﻿body {
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


.navbar {
    ymax-height: 50px;
    margin-bottom: 0px;
}

.navbar-brand {
    position: relative;
    top: -7px;
    max-height: 40px;
}

.brandPagetitle {
    min-width: 200px;
    font-size: 12px;
    display: block;
    font-weight: lighter;
}

.brandLogo {
    display: none;
    width: 50px;
    height: 50px;
    float: left;
    margin: -10px 10px 0px -10px;
}

.brandName {
    font-weight: bold;
    font-size: 1.1em;
    display: block;
    top: -6px;
    position: relative;
    width: 450px;
}

.navbar-nav .dropdown .desktop {
    display: inline-block;
}

.navbar-nav .dropdown .mobile {
    display: none; /* Standardm��ig verstecken */
}


.navbar-nav i 
{
    margin-right: 6px;
}




@media (max-width: 980px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

        .navbar-collapse.collapse {
            display: none !important;
        }

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .collapsing {
        overflow: hidden !important;
    }

    .navbar-right {
        float: none !important;
    }
}



/* Hamburger bricht nicht um */
@media (max-width:1024px) {

    .navbar-toggle {
        position: absolute;
        right: 10px;
        top: 8px;
        margin: 0;
    }
}


